[app]
  name = "mcube_app"

[datasource]
  host     = "127.0.0.1"
  port     = 3306
  database = "go20"
  username = "root"
  password = "123456"

[http]
  # HTTP服务Host
  host = "127.0.0.1"
  # HTTP服务端口
  port = 8010

[log]
# 日志的级别, 默认Debug
level = "info"

[log.file]
# 是否开启文件记录
enable = true